Subject: Re: Fwd: Collections Revisited
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>, "ADS John" <[email-masked]>
Cc: "Kay Price" <[email-masked]>, "Ken Grant" <[email-masked]>
Date: Wed, 29 Jun 2011 19:46:28 -0500

Done..........

From: [email-masked] 
Sent: Thursday, June 16, 2011 9:49 AM
To: [email-masked] 
Subject: Fwd: Collections Revisited

Hi Jim,

Am forwarding the scan of Comics In America from John Haefele.  Also note the misprint in the blurb, which should read "completists".  Just to let you know that I am getting a fairly steady trickle of orders from the website, closing in on 200 books sent since we went online with PayPal.

All best,

JR

-----Original Message-----
From: John D Haefele <[email-masked]>
To: jrob52162 <[email-masked]>
Sent: Wed, Jun 15, 2011 4:33 pm
Subject: RE: Collections Revisited

I do not (because I hardly know him) feel comfortable asking Jim for a favor, but if you plan to send a gentle reminder about posting the books I am including here the thumbnail-photo and blurb for mine.  (In fact, that could be your excuse for contacting him.)  If you do, please let him know CIA is a Derleth-authored non-fiction book so that he doesn’t automatically add it to the bibliog. section, where it will be overlooked.

                Comics in America by August Derleth  $30    

A book for enthusiasts and completest who wish to explore this hitherto nearly unknown facet of August Derleth’s fascinating personality and history; and aficionados, or simply interested readers, who know the comics already, but who might appreciate this early proponent of the subject.  Derleth’s recollections will appeal to old-timer’s, too!

Thanks,
John

From: [email-masked] [mailto:[email-masked]] 
Sent: Wednesday, June 15, 2011 2:56 PM
To: [email-masked]
Subject: Re: Collections Revisited

Hi John,

I wasn't able to get up to Sauk City on Sunday as I had hoped.  When I got home from the Carrie Newcomer concert on Saturday night there was a phone invitation to join some musical friends at the Marquette Waterfront Festival on Sunday afternoon.  I might make it this coming Sunday. 

I had given Jim Kirchstein copies of my RETURN TO DERLETH books as well as THE MILWAUKEE ROAD and the REMEMBERING DERLETH and A DERLETH COLLECTION for him to scan and add to the website.  I do not know why it hasn't been done yet.  I do not have a scanner to send you any titles.  We are really hoping that Jim can continue to handle the website until someone else comes forth and is willing to take it over.  I would not mind hiring an outside person extremely capable of maintaining the website for a nominal fee, this is something that can be brought up in the next board meeting pursuiant to Jim's decision.

I'll bring the bound ADS Newsletter set with me to the next Board Meeting.

All best,

JR

-----Original Message-----
From: John D Haefele <[email-masked]>
To: James Roberts <[email-masked]>; Rodney Schroeter <[email-masked]>
Sent: Tue, Jun 14, 2011 4:48 pm
Subject: Collections Revisited
Just a follow-up to Saturday…

JR: I can provide thumbnails for your RETURN TO DERLETH booklets, ADS editions of REMEMBERING DERLETH, etc., and COMICS IN AMERICA (including a blurb), but I do not have MILWAUKEE ROAD—can you send a scan of that to me?  Also, do you think Jim is willing to post additions to the web-site until someone else can take over?

JR: Let us know if you were able to go through Hugo’s books and then the “shelves.”  If you need help with any of the “lists” let me know.  As you already know, books you move to the “Master” tubs (which should probably be so-labeled) must be subtracted from the “main” list and added to the “master sub-collection” list and Wilson book.  At this point most are from the one collection only, except additions you make from Hugo or the Shelves, or “trades” for better condition in which case the book it replaces (unless both stay) goes back to the “main” list.  In this situation only “condition” needs to be updated in Wilson.

Also as you go through Hugo, etc., if you notice anything unusual (any “point” a la the early printings or odd-sized jackets we found, etc.) please jot down the pertinent info.  We must all track this kind of thing for the upcoming biblio update.  

JR & Rodney: At some point I will suggest a better nomenclature so that differences between lists/collections are more readily apparent by title.  I do think, once we have the “master” tubs labeled and the collection as complete as one full pass can make it, we should move these tubs to a secondary and much safer location.

JR & Rodney:  The two “Dwig” books will kick off the “About Derleth” list (a “one-of-a-kind” sub-section), though this list will only develop piecemeal.

Rodney: If you are pursuing Access database, we must brainstorm the fields the next time we meet.  Currently on-book numbering looks like this:
·         Wilson number = first standard printing
·         Followed by “0” = first issue limited (usually contributor copy, pre-publication)
·         Followed by letter = printing
o   “B” = second
o   “C” = third
o   etc.

JR & Rodney:  Do either of you want to write a blurb for the newsletter introducing our upcoming regular blibliog. feature?  If not, I am willing…

Finally, JR: Will you bring to the next meeting the bound Ads Newsletter set for me to look at?

Yrs. in the usual haste,
John